/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
#project-meta {
display: none;
}
.nectar-love-wrap {
display: none;
}



@media only screen and (max-width: 1390px) and (min-width: 1001px) {
	#header-outer[data-format="centered-menu"] header#top .span_9, #header-outer[data-format="centered-menu"] header#top .span_9 .sf-menu {
		left:0;  
		position:relative;  
		text-align:right !important;  
		width:100%;  z-index:1
	}
}


header#top nav > ul > li > a {
    font-size: 15px;
}

@media only screen and (max-width: 1135px) and (min-width: 1001px) {
	#header-outer #logo img {
    	height: 45px !important;
	}
	header#top nav > ul > li > a {
    	font-size: 14px !important;
	}
}